Files: 20.04/Fossa_by_Jasper_Roks.jpg
Copyright: 2023, Jasper Roks
License: CC-BY-SA-3.0

Files: 20.04/Infinite-Sea_by_Aury88.jpg
Copyright: 2019, Aury88
License: CC-BY-SA-3.0

Files: 20.04/Kleiber_by_Lukas_Baubkus.jpg
Copyright: 2021, Lukas Baubkus
License: CC-BY-SA-3.0

Files: 20.04/Painting-Colors_by_herobrine7gamer.jpg
Copyright: 2021, HEROBRINE7GAMER
License: CC-BY-SA-3.0

Files: 16.04/aitzgorri_by_Aitzol_Berasategi.jpg
Copyright: 2018, Aitzol Berasategi
License: CC-BY-4.0

Files: 16.04/analogpattern_by_Peter_Nerlich.jpg
Copyright: 2018, Peter Nerlich
License: CC-BY-SA-4.0

Files: 16.04/Bridge_by_Sander_Klootwijk.jpg
Copyright: 2018, Sander Klootwijk
License: CC-BY-SA-4.0

Files: 16.04/Dragonfly_by_Bolly.jpg
Copyright: 2018, "Bolly"
License: CC-BY-SA-4.0

Files: 16.04/free_by_Peter_Nerlich.jpg
Copyright: 2018, Peter Nerlich
License: CC-BY-SA-4.0

Files: 16.04/friends_by_Aitzol_Berasategi.jpg
Copyright: 2018, Aitzol Berasategi
License: CC-BY-4.0

Files: 16.04/greentock_by_Peter_Nerlich.jpg
Copyright: 2018, Peter Nerlich
License: CC-BY-SA-4.0

Files: 16.04/life_by_Aitzol_Berasategi.jpg
Copyright: 2018, Aitzol Berasategi
License: CC-BY-4.0

Files: 16.04/picosdeeuropa_by_Aitzol_Berasategi.jpg
Copyright: 2018, Aitzol Berasategi
License: CC-BY-4.0

Files: 16.04/Picture_0B_by_freespace.jpg
Copyright: 2018, Trevor "Freespace"
License: CC-BY-4.0

Files: 16.04/Picture_1A_by_freespace.jpg
Copyright: 2018, Trevor "Freespace"
License: CC-BY-4.0

Files: 16.04/seeding_by_Clements_Engelhardt.jpg
Copyright: 2018, Clemens Engelhardt
License: CC0-1.0

Files: 16.04/sunset_by_Aitzol_Berasategi.jpg
Copyright: 2018, Aitzol Berasategi
License: CC-BY-4.0

Files: 16.04/umang_by_Abhishek_Mudgal.jpg
Copyright: 2018, Abhishek Mudgal
License: CC-BY-4.0

Files: 16.04/Wine_by_Jakkub_Mede.jpg
Copyright: 2018, Jakub Mede
License: CC-BY-4.0

Files: <all-other-files>
Copyright: 2018, Dalton Durst
  2022, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining
 a copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
 LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
 OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
 WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: CC-BY-SA-3.0
 This work is licensed under the Creative Commons Attribution-ShareAlike 3.0
 Unported License. To view a copy of this license, visit
 http://creativecommons.org/licenses/by-sa/3.0/ or send a letter to Creative
 Commons, 444 Castro Street, Suite 900, Mountain View, California, 94041, USA.

License: CC-BY-4.0
 This work is licensed under the Creative Commons Attribution 4.0 International
 License. To view a copy of this license, visit
 http://creativecommons.org/licenses/by/4.0/ or send a letter to Creative
 Commons, PO Box 1866, Mountain View, CA 94042, USA.

License: CC-BY-SA-4.0
 This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
 International License. To view a copy of this license, visit
 http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
 Commons, PO Box 1866, Mountain View, CA 94042, USA.

License: CC0-1.0
 To the extent possible under law, the person who associated CC0 with this work
 has waived all copyright and related or neighboring rights to this work. To
 view a copy of the CC0 waiver, visit
 https://creativecommons.org/publicdomain/zero/1.0/ or send a letter to Creative
 Commons, PO Box 1866, Mountain View, CA 94042, USA.
